#include <avr/io.h>
#include <stdint.h>
#include <avr/interrupt.h>

//#define USE_DIP								//use DIPs?
#define DMX_CHANNELS    (16)					//use at least 2ch
#define F_OSC			(8000)		  		//oscillator freq. in kHz (typical 8MHz or 16MHz)


volatile uint8_t	 DmxField[DMX_CHANNELS]; //array of DMX vals (raw)
volatile uint16_t	 DmxAddress;			//start address

extern void init_DMX(void);
extern void get_dips(void);
